/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Banner Section Start */
#banInnr h1 {
    background: #00000066;
    max-width: 80%;
    border-radius: 20px;
    backdrop-filter: blur(10px);
    padding: 40px 0;
}
/* Banner Section End*/


/* Work Section Start */
.worksecc .nectar-fancy-box .hover-content {
    font-family: 'Merriweather Sans';
    font-size: x-large;
    color: #000;
    font-weight: 700;
    text-align: right !important;
}
#wrkSecc .nectar-post-grid-filters a.active, #wrkSecc .nectar-post-grid-filters a:hover {
    color: #00cab1;
}
/* Work Section End*/

/* Work Page Start */
.nectar-post-grid-item .item-main h3.post-heading {
    text-align: left !important;
}
/* Work Page End */

/* Service page Start */
#more-features .iwithtext {
    display: flex !important;
}

#more-features .iwithtext .iwt-icon {}

#more-features .iwithtext .iwt-icon {
    flex-shrink: 0;
    display: block;
    position: relative;
}

#more-features .iwithtext .iwt-icon img {
    max-width: 130%;
}

#more-features .iwithtext .iwt-text {
    padding-left: 20px;
}

#more-features .iwithtext .iwt-text h3 {
    color: #50ebc2;
}
/* Service page End */

/* Work page Start */
#fwHe .wpb_gallery.wpb_content_element {
    margin-bottom: 40px !important;
}
/* Work page End */


/* Director Page Start */
a.play_button_with_text p {
    color: #fff !important;
    text-transform: uppercase;
    font-family: 'Merriweather Sans';
}
/* Director Page End*/


/* Service Section Start */
#more-features #innrr .srvImg {
    width: 100%;
    height: 320px;
    object-fit: cover;
}
/* Service Section End */

/* Contact Section Start */
.wpcf7 label, body[data-fancy-form-rcs="1"] .fancy-select-wrap label {
    color: #fff !important;
    font-size: 16px !important;
}
.wpcf7 .ttxtt, .wpcf7 span.select2-selection {
    border: 2px solid #00cab1 !important;
}
.wpcf7 textarea {
    height: 70px;
}

.wpcf7 .fancy-select-wrap {
    padding-top: 0 !important;
}
.wpcf7 input.wpcf7-form-control.btn-sub {
    color: #000 !important;
    margin: auto;
    display: table;
}
.wpcf7 .span_12 {
    margin-bottom: 20px !important;
}
span.wpcf7-not-valid-tip {
    color: red !important;
}
/* Contact Section End */
